body {background-color: #004B9A;}
body,td,th {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
}

h1 {
 font-size: x-large;
 font-weight: normal;
 color: #CCCCCC;
 margin: 0;
 padding-top: 27px;
}
h2 {font-size: small; font-weight: normal; color: #CCCCCC; margin: 0;}
h3 {font-size: large; color: #CCCCCC; margin: 15px 0px 15px 0px;}

img {border: 0;}

a:link {color: orange;}
a:visited {color: orange;}

.c {text-align: center;}
.r {text-align: right;}

#wrapper {
 margin: 0 auto;
 width: 80%;
 background: #888;
}

#head {
 height: 97px;
 background-image: url(images/head-tile.png);
 overflow: hidden;
}

#nav {
 float: left;
 margin:0;
 padding:0;
 list-style: none;
 width: 10em;
 border-bottom: thin solid black;
}

#main {
 margin-left: 10em;
 padding: 10px;
 text-align: justify;
 background: #555555;
 color: #AAAAAA;
 border-left: thin solid black;
}

#foot{
 clear: both;
 background-image:url(images/foot.png);
 height:23px;
 text-align:center;
}
.lnav {
 cursor: pointer;
 padding-top: 12px;
 height: 28px;
 text-align: center;
 background-image: url(images/nav.png);
 border-width: 1px 0 0 1px;
 border-color: black;
 border-style: solid;
}

.lnav:hover {background-image: url(images/nav_h.png);}

.anav {
  font-weight: bold;
  color: #000088;
  text-decoration: none;
}

.anav:link {color: #000088;}
.anav:visited {color: #000088;}

.main{
	background:#555555;
	padding:20px;
	text-align:justify;
	color:#AAAAAA;
}
